RubyGems Navigation menu

paco 0.2.2

Paco is a parser combinator library.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.3 - August 29, 2023 (13 KB)
  2. 0.2.2 - August 23, 2023 (13 KB)
  3. 0.2.1 - May 17, 2022 (12.5 KB)
  4. 0.2.0 - December 28, 2021 (12.5 KB)
  5. 0.1.0 - December 12, 2021 (10.5 KB)

Runtime Dependencies (1):

ruby-next-core >= 0.15.0

Owners:

Pushed by:

Authors:

  • Svyatoslav Kryukov

SHA 256 checksum:

697e0459ffcb655cd9ffb36d75abab3293f6cf11651551ac91dd48b62a11c4b8

Total downloads 36,131

For this version 292

License:

MIT

Required Ruby Version: >= 2.2.0

Links: